## libdbix-class-schema-loader-perl 0.07000

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.06000
  * Use new 3.0 (quilt) source format
  * Update dependencies per upstream

  [ gregor herrmann ]
  * New upstream release 0.06001.
  * New upstream release 0.07000.
  * (Build) depend on perl >= 5.10.1 (for Exporter 5.63).
  * Update build dependencies (test suite).
  * Update list of upstream copyright holders.
  * Add (build) dependency on liblingua-en-inflect-phrase-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jun 2010 22:10:38 +0200

libdbix-class-schema-loader-perl (0.05003-2) unstable; urgency=low

  * Add build and runtime dependency on liblist-moreutils-perl
    (closes: #573661).

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Mar 2010 13:03:00 +0100

libdbix-class-schema-loader-perl (0.05003-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 20 Feb 2010 20:38:16 -0500

libdbix-class-schema-loader-perl (0.05002-1) unstable; urgency=low

  * New upstream release
  * Add dependency on namespace::autoclean per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 18:45:41 -0500

libdbix-class-schema-loader-perl (0.05001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Drop unnecessary dependency on Module::Install
  * Use new short debhelper rules format
  * Add myself to Uploaders and Copyright
  * Add dependency on File::Slurp per upstream

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control:
   - libclass-unload-perl added to dependencies

  [ gregor herrmann ]
  * Update several build and runtime dependencies according to META.yml.
  * Enable backward compatibility tests.
  * debian/copyright: add additional copyright holders.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Feb 2010 17:09:04 +0100

libdbix-class-schema-loader-perl (0.04006-1) unstable; urgency=low

  * New upstream release
  * convert package to debhelper7, update debian/control and debian/rules
  * debian/control: Update Standards-Version to 3.8.1
  * debian/copyright: Update to new schema

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 04 May 2009 11:15:04 +0200

libdbix-class-schema-loader-perl (0.04005-2) UNRELEASED; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Nov 2008 20:41:47 +0100

libdbix-class-schema-loader-perl (0.04005-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + added headers from Debian Perl Group
   + Standards-Version updated to 3.7.3 (no changes)
  * debian/copyright: updated with new upstream link and copyright

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 09 Apr 2008 11:08:36 +0200

libdbix-class-schema-loader-perl (0.04004-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 20 Nov 2007 15:21:10 +0100

libdbix-class-schema-loader-perl (0.04003-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 09 Oct 2007 13:59:38 +0200

libdbix-class-schema-loader-perl (0.04002-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 27 Jul 2007 15:25:12 +0200

libdbix-class-schema-loader-perl (0.04001-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 29 Jun 2007 09:07:05 +0200

libdbix-class-schema-loader-perl (0.04000-1) unstable; urgency=low

  * New upstream release
  * converted for using libmodule-install-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 08 Jun 2007 10:36:12 +0200

libdbix-class-schema-loader-perl (0.03012-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 22 May 2007 19:05:46 +0200

libdbix-class-schema-loader-perl (0.03011-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 16 Apr 2007 19:31:07 +0200

libdbix-class-schema-loader-perl (0.03010-1) unstable; urgency=low

  * New upstream release (closes: #417785)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 07 Apr 2007 12:43:08 +0200

libdbix-class-schema-loader-perl (0.03009-1) unstable; urgency=low

  * New upstream release
  * debian/control: added liblingua-en-inflect-number-perl: to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  1 Dec 2006 16:29:33 +0100

libdbix-class-schema-loader-perl (0.03008-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Oct 2006 21:39:36 +0200

libdbix-class-schema-loader-perl (0.03007-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Jul 2006 12:49:38 +0200

libdbix-class-schema-loader-perl (0.03005-1) unstable; urgency=low

  * New upstream release
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 19 Jul 2006 18:53:41 +0200

libdbix-class-schema-loader-perl (0.03004-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 11 Jul 2006 13:11:05 +0200

libdbix-class-schema-loader-perl (0.03003-1) unstable; urgency=low

  * New upstream release
  * debian/source.lintian-overrides: added
  * not uploaded - wait for libdata-dump-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Jun 2006 10:28:00 +0200

libdbix-class-schema-loader-perl (0.03000-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 May 2006 15:49:39 +0200

libdbix-class-schema-loader-perl (0.02007-1) unstable; urgency=low

  * New upstream release


