=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-Schema-Loader/ .*/DBIx-Class-Schema-Loader-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
