## libdbix-class-schema-loader-perl 0.07002

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07002-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: add new copyright holder, point to
    /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/control: remove libdata-dumper-concise-perl, add libtry-tiny-perl;
    new Recommends: libmoose-perl, libmoosex-nonmoose-perl

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: remove libclass-c3-perl, bump
    libclass-accessor-grouped-perl, add libnamespace-clean-perl, add
    libtest-warn-perl, add libmro-compat-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 16:52:29 +0100
