=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: perl (>= 5.10.1),
- libclass-accessor-grouped-perl (>= 0.09002),
+ libclass-accessor-grouped-perl (>= 0.09006),
  libclass-c3-componentised-perl (>= 1.0005),
- libclass-c3-perl (>= 0.18),
  libclass-unload-perl,
  libdata-dump-perl,
- libdata-dumper-concise-perl,
  libdbd-sqlite3-perl,
  libdbix-class-perl (>= 0.08114),
  libfile-slurp-perl (>= 9999.13),
@@ -16,16 +14,22 @@
  liblingua-en-inflect-perl,
  liblingua-en-inflect-phrase-perl,
  liblist-moreutils-perl,
+ libmoose-perl (>= 1.12),
+ libmoosex-nonmoose-perl,
+ libmro-compat-perl,
  libnamespace-autoclean-perl,
+ libnamespace-clean-perl,
  libscope-guard-perl,
  libtest-exception-perl,
  libtest-pod-perl,
  libtest-simple-perl (>= 0.94),
+ libtest-warn-perl (>= 0.21),
+ libtry-tiny-perl,
  libuniversal-require-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DBIx-Class-Schema-Loader/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-schema-loader-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-schema-loader-perl/
@@ -33,21 +37,23 @@
 Package: libdbix-class-schema-loader-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1),
- libclass-accessor-grouped-perl (>= 0.09002),
+ libclass-accessor-grouped-perl (>= 0.09006),
  libclass-c3-componentised-perl (>= 1.0005),
- libclass-c3-perl (>= 0.18),
  libclass-unload-perl,
  libdata-dump-perl,
- libdata-dumper-concise-perl,
  libdbix-class-perl (>= 0.08114),
  libfile-slurp-perl (>= 9999.13),
  liblingua-en-inflect-number-perl,
  liblingua-en-inflect-perl,
  liblingua-en-inflect-phrase-perl,
  liblist-moreutils-perl,
+ libmro-compat-perl,
  libnamespace-autoclean-perl,
+ libnamespace-clean-perl,
  libscope-guard-perl,
+ libtry-tiny-perl,
  libuniversal-require-perl
+Recommends: libmoose-perl (>= 1.12), libmoosex-nonmoose-perl
 Description: module to automate definition of a DBIx::Class::Schema
  DBIx::Class::Schema::Loader is an extension to DBIx::Class that automates the
  definition of a DBIx::Class::Schema by scanning table schemas and setting up
