## libdbix-class-schema-loader-perl 0.07010

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07010-2) unstable; urgency=low

  * Add (build) dependency on libcarp-clan-perl (closes: #633742).
  * Set Standards-Version to 3.9.2 (no changes).
  * Add perl (>= 5.11.1) as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2011 16:56:19 +0200

libdbix-class-schema-loader-perl (0.07010-1) unstable; urgency=low

  * New upstream release
  * Update dependencies per upstream
  * Bump to debhelper 8
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Mar 2011 18:50:23 -0400
