=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libdbix-class-schema-loader-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
- libclass-accessor-grouped-perl (>= 0.09006),
- libclass-c3-componentised-perl (>= 1.0005),
+ libcarp-clan-perl,
+ libclass-accessor-grouped-perl (>= 0.10002),
+ libclass-c3-componentised-perl (>= 1.0008),
  libclass-unload-perl,
  libdata-dump-perl,
  libdbd-sqlite3-perl,
- libdbix-class-perl (>= 0.08114),
+ libdbix-class-perl (>= 0.08127),
  libfile-slurp-perl (>= 9999.13),
  liblingua-en-inflect-number-perl,
  liblingua-en-inflect-perl,
@@ -18,18 +19,19 @@
  libmoosex-nonmoose-perl,
  libmro-compat-perl,
  libnamespace-autoclean-perl,
- libnamespace-clean-perl,
+ libnamespace-clean-perl (>= 0.20),
  libscope-guard-perl,
  libtest-exception-perl,
  libtest-pod-perl,
- libtest-simple-perl (>= 0.94),
+ perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
  libtest-warn-perl (>= 0.21),
  libtry-tiny-perl,
+ libclass-load-perl,
  libuniversal-require-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-Class-Schema-Loader/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-schema-loader-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-schema-loader-perl/
@@ -37,11 +39,12 @@
 Package: libdbix-class-schema-loader-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1),
- libclass-accessor-grouped-perl (>= 0.09006),
- libclass-c3-componentised-perl (>= 1.0005),
+ libcarp-clan-perl,
+ libclass-accessor-grouped-perl (>= 0.10002),
+ libclass-c3-componentised-perl (>= 1.0008),
  libclass-unload-perl,
  libdata-dump-perl,
- libdbix-class-perl (>= 0.08114),
+ libdbix-class-perl (>= 0.08127),
  libfile-slurp-perl (>= 9999.13),
  liblingua-en-inflect-number-perl,
  liblingua-en-inflect-perl,
@@ -49,9 +52,10 @@
  liblist-moreutils-perl,
  libmro-compat-perl,
  libnamespace-autoclean-perl,
- libnamespace-clean-perl,
+ libnamespace-clean-perl (>= 0.20),
  libscope-guard-perl,
  libtry-tiny-perl,
+ libclass-load-perl,
  libuniversal-require-perl
 Recommends: libmoose-perl (>= 1.12), libmoosex-nonmoose-perl
 Description: module to automate definition of a DBIx::Class::Schema
