## libdbix-class-schema-loader-perl 0.07015

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07015-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update list of copyright holders, update years of
    copyright for inc/Module/*.
  * Update build and runtime dependencies.
  * New upstream releases 0.07014, 0.07015.

  [ Dominique Dumont ]
  * control: 
    + added /me to uploaders. 
    + Added new dependencies (libmoosex-markasmethods-perl 
      libstring-toidentifier-en-perl)
    + added build-dep on libdbix-class-introspectablem2m-perl
  * copyright: added /me in debian files

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Feb 2012 14:09:35 +0100
