## libdbix-class-schema-loader-perl 0.07017

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07017-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add new upstream copyright holders, bump years of
    packaging copyright.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 22:53:08 +0100
