## libdbix-class-schema-loader-perl 0.07025

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07025-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 15:09:33 +0200

libdbix-class-schema-loader-perl (0.07024-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:36:41 +0200

libdbix-class-schema-loader-perl (0.07023-1) unstable; urgency=low

  * New upstream release.
  * Add versioned (build) dependency on libclass-inspector-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:16:56 +0200

libdbix-class-schema-loader-perl (0.07022-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add new upstream copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 19:17:36 +0200

libdbix-class-schema-loader-perl (0.07021-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libhash-merge-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 14:21:31 +0200

libdbix-class-schema-loader-perl (0.07019-1) unstable; urgency=low

  * new upstream release
  * spelling patch: applied upstream, removed
  * copyright: refreshed copyright years for 2012
  * control: updated standards-version

 -- Dominique Dumont <dod@debian.org>  Fri, 30 Mar 2012 18:10:47 +0200
