=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends-Indep: libcarp-clan-perl,
                      libclass-accessor-grouped-perl (>= 0.10002),
                      libclass-c3-componentised-perl (>= 1.0008),
+                     libclass-inspector-perl (>= 1.27),
                      libclass-unload-perl,
                      libconfig-any-perl,
                      libconfig-general-perl,
@@ -17,6 +18,7 @@
                      libdbd-sqlite3-perl,
                      libdbix-class-introspectablem2m-perl,
                      libdbix-class-perl (>= 0.08127),
+                     libhash-merge-perl,
                      liblingua-en-inflect-number-perl,
                      liblingua-en-inflect-perl,
                      liblingua-en-inflect-phrase-perl,
@@ -40,7 +42,7 @@
                      libuniversal-require-perl,
                      perl (>= 5.10.1),
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-schema-loader-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-schema-loader-perl.git
 Homepage: http://search.cpan.org/dist/DBIx-Class-Schema-Loader/
@@ -52,11 +54,13 @@
          libcarp-clan-perl,
          libclass-accessor-grouped-perl (>= 0.10002),
          libclass-c3-componentised-perl (>= 1.0008),
+         libclass-inspector-perl (>= 1.27),
          libclass-unload-perl,
          libconfig-any-perl,
          libconfig-general-perl,
          libdata-dump-perl,
          libdbix-class-perl (>= 0.08127),
+         libhash-merge-perl,
          liblingua-en-inflect-number-perl,
          liblingua-en-inflect-perl,
          liblingua-en-inflect-phrase-perl,
