## libdbix-class-schema-loader-perl 0.07039

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07039-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright, add new copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 19:37:22 +0100

libdbix-class-schema-loader-perl (0.07038-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:32:54 +0100

libdbix-class-schema-loader-perl (0.07037-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.07037
  * reverse order of libpod-simple-perl (>= 3.22) | perl (>= 5.17.3)
    build-dependency
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Wed, 06 Nov 2013 23:22:20 +0200

libdbix-class-schema-loader-perl (0.07036-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.07036. Check NEWS for behavior changes
  * compat: bumped to 9
  * copyright: updated years
  * control: updated dependencies according to upstream changes

 -- Dominique Dumont <dod@debian.org>  Thu, 08 Aug 2013 17:02:48 +0200
