=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcarp-clan-perl,
                      libclass-accessor-grouped-perl (>= 0.10002),
                      libclass-c3-componentised-perl (>= 1.0008),
@@ -34,28 +34,28 @@
                      libstring-camelcase-perl,
                      libstring-toidentifier-en-perl,
                      libsub-name-perl,
+                     libtest-exception-perl (>= 0.31),
                      libtask-weaken-perl,
-                     libtest-exception-perl,
                      libtest-pod-perl,
-                     libtest-warn-perl (>= 0.21),
+                     libtest-warn-perl,
                      libtry-tiny-perl,
                      libuniversal-require-perl,
-                     perl (>= 5.10.1),
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.3
+                     perl (>= 5.17.3) | libpod-simple-perl (>= 3.22),
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-schema-loader-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-schema-loader-perl.git
-Homepage: http://search.cpan.org/dist/DBIx-Class-Schema-Loader/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-schema-loader-perl.git
+Homepage: https://metacpan.org/release/DBIx-Class-Schema-Loader
 
 Package: libdbix-class-schema-loader-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcarp-clan-perl,
-         libclass-accessor-grouped-perl (>= 0.10002),
+         libclass-accessor-grouped-perl (>= 0.10008),
          libclass-c3-componentised-perl (>= 1.0008),
          libclass-inspector-perl (>= 1.27),
-         libclass-unload-perl,
+         libclass-unload-perl (>= 0.07),
          libconfig-any-perl,
          libconfig-general-perl,
          libdata-dump-perl,
@@ -63,21 +63,19 @@
          libhash-merge-perl,
          liblingua-en-inflect-number-perl,
          liblingua-en-inflect-perl,
-         liblingua-en-inflect-phrase-perl,
-         liblingua-en-tagger-perl,
-         liblist-moreutils-perl,
+         liblingua-en-inflect-phrase-perl (>= 0.15),
+         liblingua-en-tagger-perl (>= 0.23),
+         liblist-moreutils-perl (>= 0.32),
          libmoosex-markasmethods-perl,
          libmro-compat-perl,
          libnamespace-autoclean-perl,
-         libnamespace-clean-perl (>= 0.20),
+         libnamespace-clean-perl (>= 0.23),
          libscope-guard-perl,
          libstring-camelcase-perl,
          libstring-toidentifier-en-perl,
          libsub-name-perl,
-         libtask-weaken-perl,
          libtry-tiny-perl,
-         libuniversal-require-perl,
-         perl (>= 5.10.1)
+         libuniversal-require-perl
 Recommends: libmoose-perl (>= 1.12),
             libmoosex-nonmoose-perl
 Description: module to automate definition of a DBIx::Class::Schema
