=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-Schema-Loader .*/DBIx-Class-Schema-Loader-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
