## libdbix-class-schema-loader-perl 0.07040

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07040-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: add new upstream copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 19:46:42 +0200
