## libdbix-class-schema-loader-perl 0.07042

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07042-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Niko Tyni ]
  * Fix autopkgtest failures.

 -- Niko Tyni <ntyni@debian.org>  Fri, 26 Sep 2014 21:07:49 +0300

libdbix-class-schema-loader-perl (0.07042-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.07042
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 17:04:14 +0200

libdbix-class-schema-loader-perl (0.07041-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:36:03 +0200
