=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                      liblist-moreutils-perl,
                      libmoose-perl (>= 1.12),
                      libmoosex-markasmethods-perl,
-                     libmoosex-nonmoose-perl,
+                     libmoosex-nonmoose-perl (>= 0.25),
                      libmro-compat-perl,
                      libnamespace-autoclean-perl,
                      libnamespace-clean-perl (>= 0.20),
@@ -36,6 +36,8 @@
                      libsub-name-perl,
                      libtest-exception-perl (>= 0.31),
                      libtask-weaken-perl,
+                     libtest-deep-perl (>= 0.107),
+                     libtest-differences-perl (>= 0.60),
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtry-tiny-perl,
@@ -43,8 +45,9 @@
                      perl (>= 5.17.3) | libpod-simple-perl (>= 3.22),
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-schema-loader-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-schema-loader-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-schema-loader-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/DBIx-Class-Schema-Loader
 
 Package: libdbix-class-schema-loader-perl
