## libdbix-class-schema-loader-perl 0.07045

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07045-1) unstable; urgency=medium

  * Import upstream version 0.07045
  * Update years of packaging copyright.
  * Update list of upstream copyright holders and copyright years.
  * Make some build dependencies versioned like their runtime
    counterparts.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 23:00:06 +0100

libdbix-class-schema-loader-perl (0.07043-2) unstable; urgency=medium

  * control: use alternate dependency to require Sub::Util (Tx ntyni)

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Dec 2015 09:31:52 +0100

libdbix-class-schema-loader-perl (0.07043-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Dominique Dumont ]
  * Imported Upstream version 0.07043
  * control: updated std-version to 3.9.6
  * control: depends on perl 5.22 for Sub::Util module

 -- Dominique Dumont <dod@debian.org>  Sun, 27 Dec 2015 21:22:23 +0100
