=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
            gregor herrmann <gregoa@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcarp-clan-perl,
-                     libclass-accessor-grouped-perl (>= 0.10002),
+                     libclass-accessor-grouped-perl (>= 0.10008),
                      libclass-c3-componentised-perl (>= 1.0008),
                      libclass-inspector-perl (>= 1.27),
-                     libclass-unload-perl,
+                     libclass-unload-perl (>= 0.07),
                      libconfig-any-perl,
                      libconfig-general-perl,
                      libdata-dump-perl,
@@ -21,33 +22,32 @@
                      libhash-merge-perl,
                      liblingua-en-inflect-number-perl,
                      liblingua-en-inflect-perl,
-                     liblingua-en-inflect-phrase-perl,
-                     liblingua-en-tagger-perl,
+                     liblingua-en-inflect-phrase-perl (>= 0.15),
+                     liblingua-en-tagger-perl (>= 0.23),
                      liblist-moreutils-perl,
                      libmoose-perl (>= 1.12),
                      libmoosex-markasmethods-perl,
                      libmoosex-nonmoose-perl (>= 0.25),
                      libmro-compat-perl,
                      libnamespace-autoclean-perl,
-                     libnamespace-clean-perl (>= 0.20),
+                     libnamespace-clean-perl (>= 0.23),
                      libscope-guard-perl,
                      libstring-camelcase-perl,
                      libstring-toidentifier-en-perl,
                      libsub-name-perl,
-                     libtest-exception-perl (>= 0.31),
                      libtask-weaken-perl,
                      libtest-deep-perl (>= 0.107),
                      libtest-differences-perl (>= 0.60),
+                     libtest-exception-perl (>= 0.31),
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtry-tiny-perl,
                      libuniversal-require-perl,
                      perl (>= 5.17.3) | libpod-simple-perl (>= 3.22),
-                     perl
-Standards-Version: 3.9.5
+                     perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40~)
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-schema-loader-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-schema-loader-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/DBIx-Class-Schema-Loader
 
 Package: libdbix-class-schema-loader-perl
@@ -78,7 +78,8 @@
          libstring-toidentifier-en-perl,
          libsub-name-perl,
          libtry-tiny-perl,
-         libuniversal-require-perl
+         libuniversal-require-perl,
+         perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40~)
 Recommends: libmoose-perl (>= 1.12),
             libmoosex-nonmoose-perl
 Description: module to automate definition of a DBIx::Class::Schema
@@ -91,4 +92,3 @@
  is somewhat heuristic, especially with respect to choosing relationship types
  and names, as well as join types. The relationships generated by this module
  will probably never be as well-defined as hand-generated ones.
-
