## libdbix-class-schema-loader-perl 0.07046

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07046-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 0.07046.
  * Drop spelling.patch, merged upstream.
  * Drop version constraints from (build) dependencies which are already
    satisfied in oldstable. Thanks to cme.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:33:43 +0200
