=== debian/control ===
Source: libdbix-class-schema-loader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcarp-clan-perl,
                     libclass-accessor-grouped-perl (>= 0.10008),
                     libclass-c3-componentised-perl,
                     libclass-inspector-perl,
                     libclass-unload-perl,
                     libconfig-any-perl,
                     libconfig-general-perl,
                     libdata-dump-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-introspectablem2m-perl,
                     libdbix-class-perl,
                     libhash-merge-perl,
                     liblingua-en-inflect-number-perl,
                     liblingua-en-inflect-perl,
                     liblingua-en-inflect-phrase-perl (>= 0.15),
                     liblingua-en-tagger-perl (>= 0.23),
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libmoosex-markasmethods-perl,
                     libmoosex-nonmoose-perl (>= 0.25),
                     libmro-compat-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libscope-guard-perl,
                     libstring-camelcase-perl,
                     libstring-toidentifier-en-perl,
                     libsub-name-perl,
                     libtask-weaken-perl,
                     libtest-deep-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libtry-tiny-perl,
                     libuniversal-require-perl,
                     perl (>= 5.17.3) | libpod-simple-perl (>= 3.22),
                     perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-schema-loader-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-schema-loader-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Schema-Loader

Package: libdbix-class-schema-loader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libclass-accessor-grouped-perl (>= 0.10008),
         libclass-c3-componentised-perl,
         libclass-inspector-perl,
         libclass-unload-perl,
         libconfig-any-perl,
         libconfig-general-perl,
         libdata-dump-perl,
         libdbix-class-perl,
         libhash-merge-perl,
         liblingua-en-inflect-number-perl,
         liblingua-en-inflect-perl,
         liblingua-en-inflect-phrase-perl (>= 0.15),
         liblingua-en-tagger-perl (>= 0.23),
         liblist-moreutils-perl,
         libmoosex-markasmethods-perl,
         libmro-compat-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libscope-guard-perl,
         libstring-camelcase-perl,
         libstring-toidentifier-en-perl,
         libsub-name-perl,
         libtry-tiny-perl,
         libuniversal-require-perl,
         perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40~)
Recommends: libmoose-perl,
            libmoosex-nonmoose-perl
Description: module to automate definition of a DBIx::Class::Schema
 DBIx::Class::Schema::Loader is an extension to DBIx::Class that automates the
 definition of a DBIx::Class::Schema by scanning table schemas and setting up
 columns and primary keys appropriately. It supports MySQL, PostgreSQL, SQLite
 and DB2.
 .
 Bare table definitions are fairly straightforward, but relationship creation
 is somewhat heuristic, especially with respect to choosing relationship types
 and names, as well as join types. The relationships generated by this module
 will probably never be as well-defined as hand-generated ones.
