## libdbix-class-schema-loader-perl 0.07048

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07048-1) unstable; urgency=medium

  * Import upstream version 0.07048.
  * Drop 0001-Disable-cloning-when-merging-hashes.patch
    (fixed differently upstream).
  * Add new build and runtime dependency on libcurry-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jan 2018 17:45:31 +0100

libdbix-class-schema-loader-perl (0.07047-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Add patch 0001-Disable-cloning-when-merging-hashes.patch to handle
    Hash::Merge's changed cloning behaviour.
    Thanks to Niko Tyni for writing the patch. (Closes: #882618)
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 17:41:58 +0100

libdbix-class-schema-loader-perl (0.07047-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 0.07047
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Oct 2017 18:14:15 +0000
