=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdbix-class-schema-loader-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcarp-clan-perl,
                      libclass-accessor-grouped-perl (>= 0.10008),
                      libclass-c3-componentised-perl,
@@ -14,6 +13,7 @@
                      libclass-unload-perl,
                      libconfig-any-perl,
                      libconfig-general-perl,
+                     libcurry-perl,
                      libdata-dump-perl,
                      libdbd-sqlite3-perl,
                      libdbix-class-introspectablem2m-perl,
@@ -44,7 +44,7 @@
                      libuniversal-require-perl,
                      perl (>= 5.17.3) | libpod-simple-perl (>= 3.22),
                      perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-schema-loader-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-schema-loader-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Schema-Loader
@@ -60,6 +60,7 @@
          libclass-unload-perl,
          libconfig-any-perl,
          libconfig-general-perl,
+         libcurry-perl,
          libdata-dump-perl,
          libdbix-class-perl,
          libhash-merge-perl,
