## libdbix-class-schema-loader-perl 0.07049

=== debian/changelog ===
libdbix-class-schema-loader-perl (0.07049-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.07049.
  * debian/copyright: remove paragraph referencing dropped files.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Apr 2018 21:13:22 +0200
