=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                      libcurry-perl,
                      libdata-dump-perl,
                      libdbd-sqlite3-perl,
-                     libdbix-class-introspectablem2m-perl,
                      libdbix-class-perl,
                      libhash-merge-perl,
                      liblingua-en-inflect-number-perl,
@@ -31,7 +30,6 @@
                      libnamespace-autoclean-perl,
                      libnamespace-clean-perl,
                      libscope-guard-perl,
-                     libstring-camelcase-perl,
                      libstring-toidentifier-en-perl,
                      libsub-name-perl,
                      libtask-weaken-perl,
@@ -44,9 +42,9 @@
                      libuniversal-require-perl,
                      perl (>= 5.17.3) | libpod-simple-perl (>= 3.22),
                      perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40~)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-schema-loader-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-schema-loader-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-loader-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-loader-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Schema-Loader
 
 Package: libdbix-class-schema-loader-perl
@@ -74,7 +72,6 @@
          libnamespace-autoclean-perl,
          libnamespace-clean-perl,
          libscope-guard-perl,
-         libstring-camelcase-perl,
          libstring-toidentifier-en-perl,
          libsub-name-perl,
          libtry-tiny-perl,
